## haskell-expiring-cache-map 0.0.5.4

=== debian/changelog ===
haskell-expiring-cache-map (0.0.5.4-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 04 Aug 2016 11:44:52 -0400
