## haskell-expiring-cache-map 0.0.6.0

=== debian/changelog ===
haskell-expiring-cache-map (0.0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 21:53:09 -0700
